Skip to content

Delete Project Policy

Request

Deletes a policy for a given project

Security
bearer-key
Path
projectTokenstringrequired

project UUID (by running Entities - Product > Get Product Projects) or Project Token (from the Mend SCA App: Integrate tab > Project Token).

policyUuidstringrequired

Policy UUID (by running Policies - Organization and run Get Organization Policies, or the equivalent for Product or Project.)

DELETE
/api/v2.0/projects/{projectToken}/policies/{policyUuid}
curl -i -X DELETE \
  'https://api-saas.mend.io/api/v2.0/projects/{projectToken}/policies/{policyUuid}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
supportTokenstring(Support Token)
Example:"1171c60d"
retValobject(MessageDTO)
Response
{ "supportToken": "1171c60d", "retVal": { "message": "Success!" } }